.error{
	font-size:12px !important;
	color:#f00 !important;
}

.contact_form .sky-form .input input.error {
  
  margin-bottom: 5px !important;
  
}


.footer_three p a{ 
  color: #fff !important;
}


.download_cont2{
    margin:50px auto 20px auto;
    max-width:700px;
    padding:35px 35px;
    display:none;
    
    
    -webkit-box-shadow: 1px 1px 12px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 12px 3px rgba(0,0,0,0.75);
box-shadow: 1px 1px 12px 3px rgba(0,0,0,0.75);



}

.download_cont2 h3 {
  font-family: 'Rockwell';
  font-weight: bold;
  letter-spacing: 3px;
  font-size: 60px;
  padding-bottom: 25px;
  line-height: 60px;
  color: #000;
}

.download_cont2 .form_group label {
  color: #000;
  text-align:left !important;
  display:block;
}


.footer_two ul li a:hover {
  color: #000;
}



.hmcc .wpcf7-submit{
  display: block !important;
  width: 100% !important;
}

.hmcc .wpcf7-list-item {
  display: inline-block;
  margin: 0 0 0 0px !important;
}

.hmcc p {
  color: #000 !important;
}

.hmcc .form-check { 
  padding-left: 5px !important;
}




.scrolling-wrapper {
  overflow: hidden;
  white-space: nowrap;
}

.scrolling-content {
  display: inline-block;
  padding-left: 100%;
  animation: scroll-left 70s linear infinite;
}

.scrolling-content span {
  display: inline-block;
  margin: 0 20px;
  font-size: 46px;
  color: #001f4d;
  font-weight: bold;
}

@keyframes scroll-left {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}



.productSection .owl-carousel .owl-item img {
  display: block;
  width: auto;
  height: 350px;
  text-align: center;
  margin: 0 auto !important;
}

ul.list-unstyled {
  margin-bottom:35px !important;
}

.card-body2{
	min-height:140px;
}


.productSection h5.card-title {
  min-height:50px !important;
}

.bistaka{	
	padding-top:250px;
	background:#fff;
}

.innhed {
  background: #06609e !important;
}




.about-section{
    position:relative;
}

.about-section::before {
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0,0,0,0.75);
  z-index: 1;
}

.about-section > * {
  position: relative;
  z-index: 2; /* ensures text/content sits above overlay */
}




.carousel-control-prev,
.carousel-control-next {
  width: 5%; /* narrower clickable area */
}

.custom-prev-icon svg,
.custom-next-icon svg {
  color: #333;       /* arrow color */
  width: 2rem;       /* size */
  height: 2rem;
}

.carousel-control-prev {
  left: 10px;        /* adjust spacing from edge */
}

.carousel-control-next {
  right: 10px;
}


@media screen and (max-width: 680px) {
.bistaka {
  padding-top: 170px !important;
  background: #fff;
}
	
}
